/* ---------------------------------------------
GENERAL
--------------------------------------------- */

/* FONTS
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Bilbo Swash Caps', cursive;
*/


p {
	font-family: Tahoma;
	color: #555555;
	font-size: 16px;
}

/* ---------------------------------------------
HEADER
--------------------------------------------- */

#HEADER{
	margin-top:20px;
}
#HEADER #banner{
	padding-top:25px;
}
#HEADER #phone{	
	font-family: 'Open Sans', sans-serif;
	padding-top:25px;
}
#HEADER #address1{
	font-family: 'Open Sans', sans-serif;
	color:#8D8D8D;
}
#HEADER #address2{
	font-family: 'Open Sans', sans-serif;
	color:#8D8D8D;
}
.horline-dotted {
	height:2px;
	margin-top: 10px;
	margin-bottom:10px;
	border-bottom:dotted #A0A0A0 1px;
}


/* ---------------------------------------------
HOME
--------------------------------------------- */
.HOME-title {
	margin-top:40px;
}
.HOME-title img{
	margin-bottom:15px;
}
#HOME-slider {
	margin-top:30px;
}

/* ---------------------------------------------
MENU DESKTOP
--------------------------------------------- */
#MENU-desktop {
	padding-top:30px;
}
#MENU-desktop a {
	font-family: 'Rambla', sans-serif;
	color:#333333;	
}
#MENU-desktop a:hover {
	color:#c5102f;
	text-decoration:none;
}
#MENU-desktop #last {
	margin-right:0px;
}



/* ---------------------------------------------
MENU MOBILE
--------------------------------------------- */
#MENU-mobile{
	background-color:#E9E9E9;
	margin-top:10px;
}
#menu-links{
	padding-top:10px;
	font-family: 'Open Sans', sans-serif;
}
#menu-links-altlink{
	padding-top:10px;
	font-family: 'Open Sans', sans-serif;
}
#menu-links a:link{
	color:#777777;
}
#menu-links a:hover{
	color:#C41130;
	text-decoration:none;
}
.menu-links-altlink a:link{
	color:#C41130;
}
.menu-links-altlink a:hover{
	color:#777777;
	text-decoration:none;
}


.SUBMENU-mobile{
	z-index:10000;
}
.SUBMENU-item{
	display:block;
	background-color:#C41130;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	color:#FFFFFF;
	margin-top:1px;
}
a.SUBMENU-item:hover{
	background-color:#970D25;
	color:#E2ABB5;
	text-decoration:none;
}

#SLIDER-container{
	background-image:url(/images/mobile/slide-home01.jpg);
	height:200px;
	background-repeat:no-repeat;
	background-position:top;
	background-size: 100%;
}
#CONTENT-title {
	padding:50px 15px 0px 15px;
}

#CONTENT-title h1{
	margin: 20px 0px 15px 0px;
	color:#EB3462;
	font-family: 'Bilbo Swash Caps', cursive;
	font-size:28px;
}

#CONTENT-text .treatments{
	margin-top:20px;
}

#CONTENT-subtitle {
	margin-top: 50px;
	margin-bottom:10px;
}
#CONTENT-subtitle2 {
	margin-top: 30px;
	margin-bottom:10px;
}
#CONTENT-subtitle h2{
	font-size: 22px;
	margin: 0px 0px 10px 0px;
	color: #2F2F2F;
}

.CONTENT-subtitle {
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 15px;
	margin-bottom: 15px;
}
#CONTENT-item {
	font-family: 'Open Sans', sans-serif;
}
#CONTENT-item p {
	margin:20px 0px 5px 0px;
}
#CONTENT-item h2 {
	color:#2F2F2F;
}
#CONTENT-item #price {
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	color:#c5102f;
}
#CONTENT-item #price span {
	color:#333333;
	margin-left:10px;
}
#CONTENT-item #product {
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
}
#CONTENT-item #product span {
	font-weight:bold;
	margin-right:20px;
}

/* ---------------------------------------------
RESPONSIVE STYLES
--------------------------------------------- */
/* XS Media */
@media (max-width: 767px) {

	#HEADER #phone{
		font-size:17px;
		padding-top:10px;
		font-family: 'Open Sans Condensed', sans-serif;
	}
	#HEADER #address1{
		font-size:16px;
		font-family: 'Open Sans Condensed', sans-serif;
	}
	#HEADER #address2{
		font-size:14px;
		font-family: 'Open Sans Condensed', sans-serif;
	}
	.FOOTER-container {
		background-image:url(/images/general/bg-footer.png);
		background-repeat:no-repeat;
		background-position:bottom left;
		padding-top:100px;
		padding-bottom:30px;
	}
	.FOOTER-container #fb {
		text-align:center;
	}
	.FOOTER-container #copy {
		text-align:center;
	}
	.FOOTER-container #webdesign {
		text-align:center;
		padding-top:15px;
	}
}

/* SM Media */
@media (min-width: 768px) {

	#HEADER #phone{
		font-size:20px;
		line-height:25px;
		padding-top:15px;
	}
	#HEADER #address1{
		font-size:18px;
		line-height:25px;
	}
	#HEADER #address2{
		font-size:17px;
		line-height:23px;
	}
	#MENU-desktop a {
   	font-size:15px;
   	margin-right:25px;	
	}
	.FOOTER-container {
		background-image:url(/images/general/bg-footer.png);
		background-repeat:no-repeat;
		background-position:top left;
		padding-top:100px;
		padding-bottom:30px;
	}
	.FOOTER-container #fb {
		text-align:center;
	}
	.FOOTER-container #copy {
		text-align:center;
		padding-top:10px;
	}
	.FOOTER-container #webdesign {
		text-align:center;
		padding-top:15px;
	}
}


/* MD Media */
@media (min-width: 992px) {

	#HEADER #phone{
		font-size:23px;
		line-height:32px;
	}
	#HEADER #address1{
		font-size:22px;
		line-height:29px;
	}
	#HEADER #address2{
		font-size:20px;
		line-height:27px;
	}
	#MENU-desktop a {   	
   	font-size:1.8vmax;
		margin-right:40px;	
	}

	.FOOTER-container {
		background-image:url(/images/general/bg-footer.png);
		background-repeat:no-repeat;
		background-position:bottom center;
		padding-top:440px;
		padding-bottom:30px;
	}
	.FOOTER-container #fb {
		padding-bottom:15px;
	}
	.FOOTER-container #fb {
		text-align:left;
	}
	.FOOTER-container #copy {
		text-align:left;
	}
	.FOOTER-container #webdesign {
		text-align:right;
	}
}

@media (min-width: 1200px) {
	
	#MENU-desktop a {   	
   	font-size:1.2vmax;
		margin-right:45px;	
	}
	
}